<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:h="http://java.sun.com/jsf/html"
                template="/layout/template.xhtml">

    <ui:define name="body">
        <ui:decorate template="/pdq/supplierConfiguration.xhtml">
            <ui:param name="managedBean" value="#{pixmManagerGuiManager}"/>
            <ui:param name="title"
                      value="#{messages['net.ihe.gazelle.patientmanager.HL7FHIRPatientIdentifierCrossReferenceManager']}"/>
            <ui:param name="imagePath" value="diag/pixmSupplier.png"/>
            <ui:param name="displayDomains" value="false"/>
            <ui:define name="parameters">
                <dl>
                    <s:decorate id="charsetDecoration" template="/layout/display/_data_list_item.xhtml">
                        <ui:define name="label">#{messages['gazelle.HL7Common.Endpoint']}</ui:define>
                        <h:outputText
                                value="#{pixmManagerGuiManager.endpointUrl}"/>
                    </s:decorate>
                </dl>
                <ul>
                    <li>
                        <h:outputLink value="/PatientManager/fhir/metadata">#{messages['net.ihe.gazelle.patientmanager.CapabilityStatement']}</h:outputLink>
                    </li>
                    <li>
                        <h:outputLink value="/PatientManager/fhir/StructureDefinition">#{messages['net.ihe.gazelle.patientmanager.StructureDefinition']}</h:outputLink>
                    </li>
                </ul>
            </ui:define>
        </ui:decorate>
    </ui:define>
</ui:composition>